@media screen and (max-width:1200px){
	#content .layout{
		padding: 0 10px;
	}

	#top{
		padding: 20px 10px;
	}
}

@media screen and (max-width:1040px){
	#navi>ul>li>a, a#home_button{
		font-size: 1.3em;
		line-height: 60px;
		height: 60px;
	}

	#navi ul li ul{
		top: 60px;
	}
}

@media screen and (max-width:940px){
	#navi>ul>li>a, a#home_button{
		font-size: 1.2em;
		line-height: 50px;
		height: 50px;
	}

	#navi ul li ul{
		top: 50px;
	}
}

@media screen and (max-width:870px){
	#navi ul{
		margin-left: 0;
	}

	a#home_button{
		display: none;
	}

	#navi>ul>li>a{
		margin-left: 0;
		border-left: 1px solid #fff;
	}

	#navi ul li ul{
		left: 1px;
	}

	#navi>ul>li:first-child>a{
		margin-left: 0;
		border-left: none;
	}

	.geschaeftsbereich_wrap{
		font-size: 1.2em;
	}

	.geschaeftsbereich_text br{
		display: none;
	}
}

@media screen and (max-width:850px){
	.col4 .col{
		width: 33.33333%;
	}

	.formular_left_wrap, .formular_right_wrap{
		float: none;
		width: auto;
	}

	.formular_left{
		padding-right: 0;
	}

	.formular_right{
		padding-left: 0;
	}

	.formular_submit_wrap{
		width: 100%;
	}

	.formular_submit{
		padding-left: 0;
	}

	#kontaktformular .col_left_wrap{
		float: none;
		width: auto;
	}

	#kontaktformular .col_left{
		padding-right: 0;
	}

	#kontaktformular .col_right_wrap{
		float: none;
		width: auto;
		padding-bottom: 30px;
	}

	#kontaktformular .col_right{
		padding-left: 0;
	}

	.google_karte iframe{
		width: 100%;
		height: 350px;
	}

	.col_left_wrap, .col_right_wrap, .col_left_wrap2, .col_right_wrap2{
		float: none;
		width: auto;
	}

	.col_left{
		padding-right: 0;
	}

	.col_right{
		padding-left: 0;
		padding-top: 30px;
	}
}

@media screen and (max-width:755px){
	.geschaeftsbereich_label{
		display: block;
	}

	.geschaeftsbereich_text{
		display: none;
	}

	#top{
		padding-top: 10px;
		padding-bottom: 10px;
	}
}

@media screen and (max-width:710px){
	a#home_button, #navi ul{
		display:none;
	}

	#menue_bar{
		display: block;
	}

	#navi ul li{
		display:block;
		float: none;
		width: auto;
	}

	#navi ul li a{
		margin-left: 0;
		border-left: none;
		border-top: 1px solid #5fa1c4;
	}

	#navi ul li ul{
		display: block;
		position: relative;
		top: 0;
		left: 0;
		width: auto;
		border: none;
	}

	#navi ul li ul li{
		display: block;
		width: auto;
	}

	#navi ul li ul li a{
		background-color: #00618e;
	}

	#navi ul li ul li ul{
		position: relative;
		top: 0;
		left: 0;
		width: auto;
		border: none;
		display: block;
	}

	/*#navi ul li ul li:hover ul{
		display: none;
	}*/

	#navi ul li ul li ul li{
		display: block;
		width: auto;
	}

	#navi ul li ul li ul li a{
		padding-left: 40px;
	}
}

@media screen and (max-width:700px){
	.ansprechpartner{
		margin-left: -20px;
	}

	.ansprechpartner_item{
		margin-left: 20px;
		margin-bottom: 20px;
	}
}

@media screen and (max-width:600px){
	.col4 .col{
		width: 50%;
	}
}

@media screen and (max-width:500px){
	.schulung_detail_left, .schulung_item_ort_left{
		float: none;
		width: auto;
	}

	.schulung_detail_right, .schulung_item_ort_right{
		margin-left: 0;
	}
}

@media screen and (max-width:580px){
	img.ap_detail_image{
		float: none;
		margin-left: 0;
	}
}

@media screen and (max-width:500px){
	#kontakt_icons{
		display: none;
	}

	a#logo{
		width: 100%;
	}
}

@media screen and (max-width:480px){ /* iphone horizontal */
	.geschaeftsbereich{
		padding: 0 10px;
	}
}

@media screen and (max-width:450px){
	img.ap_detail_image{
		max-width: none;
	}
}

@media screen and (max-width:420px){ /* iphone vertikal */
	.geschaeftsbereich{
		padding: 0 5px;
	}

	.geschaeftsbereich_label{
		font-size: 0.8em;
	}

	.geschaeftsbereich img{
		margin-bottom: 5px;
	}

	.geschaeftsbereich_wrap{
		top: -60px;
	}
}

@media screen and (max-width:400px){
	#content{
		font-size: 1.1em;
		padding: 20px 0;
	}

	#footer{
		font-size: 1.1em;
	}
}